Hey,

We are now on 0.3.DL!

Please download the client from the below link before connecting to LS-RP:
http://forum.sa-mp.com/showthread.php?t=648633

Please bear in mind that after updating your client you will not be able to connect to servers on other versions such as 0.3.7.

- Noble